<?xml version="1.0" encoding="ISO-8859-1"?>
<customization>
<registry>

<msg-unified>
  <settings reg-path="/apps/msg/unified-settings">

  <editor-mode type="str">unified</editor-mode>
  <settings-mode type="str">unified</settings-mode>
  <limited-number-of-recipients>10</limited-number-of-recipients>
  <limited-short-messages>10</limited-short-messages>
  <email-address-mms-trigger>true</email-address-mms-trigger>
  <validity-period-mms-trigger>false</validity-period-mms-trigger>
  <delivery-report-mms-trigger>false</delivery-report-mms-trigger>
  <service-centre-visibility type="str">visible</service-centre-visibility>

  <conversations>
    <enabled>true</enabled>
    <is-preferred>false</is-preferred>
    <fontsize>1</fontsize>
  </conversations>

  </settings>
</msg-unified>
</registry>

</customization>
